Debian Bug report logs - #364349
ITA: xclass -- C++ GUI toolkit for X

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: opal@debian.org

Date: Sat, 22 Apr 2006 21:33:43 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: normal

Fixed in version xclass/0.9.1-1

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364349; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: submit@bugs.debian.org
Subject: O: xclass -- C++ GUI toolkit for X
Date: Sat, 22 Apr 2006 23:21:48 +0200
Package: wnpp
Severity: normal

Hi

I'm now orphaning the package xclass. This package is needed to
build the package rfb which I have also now orphaned.

If you like to keep this package in Debian, then please take
it over.

You should be aware that upstream have ceased to exist or at
least have vanished for some time. If upstream have started up
again that is good but I have not seen any activity on that for
a long time.

Regards,

// Ola

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to opal@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 364349-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 364349-close@bugs.debian.org
Subject: Bug#364349: fixed in xclass 0.9.1-1
Date: Sun, 02 Jul 2006 03:47:07 -0700
Source: xclass
Source-Version: 0.9.1-1

We believe that the bug you reported is fixed in the latest version of
xclass, which is due to be installed in the Debian FTP archive:

libxclass0-dev_0.9.1-1_i386.deb
  to pool/main/x/xclass/libxclass0-dev_0.9.1-1_i386.deb
libxclass0c2_0.9.1-1_i386.deb
  to pool/main/x/xclass/libxclass0c2_0.9.1-1_i386.deb
xclass-common_0.9.1-1_all.deb
  to pool/main/x/xclass/xclass-common_0.9.1-1_all.deb
xclass_0.9.1-1.diff.gz
  to pool/main/x/xclass/xclass_0.9.1-1.diff.gz
xclass_0.9.1-1.dsc
  to pool/main/x/xclass/xclass_0.9.1-1.dsc
xclass_0.9.1.orig.tar.gz
  to pool/main/x/xclass/xclass_0.9.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364349@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated xclass package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  2 Jul 2006 09:46:34 +0200
Source: xclass
Binary: libxclass0c2 xclass-common libxclass0-dev
Architecture: source all i386
Version: 0.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 libxclass0-dev - C++ GUI toolkit for X
 libxclass0c2 - C++ GUI toolkit for X
 xclass-common - common components for C++ GUI toolkit for X
Closes: 364349
Changes: 
 xclass (0.9.1-1) unstable; urgency=low
 .
   * New maintainer.  Closes: #364349.
   * New upstream release.
   * debian/control: Standards version, and added homepage to descriptions.
   * debian/watch: Added.
   * debian/copyright: Updated.
   * debian/control: Added "Section".
Files: 
 35e75453c0a3b497596555396e0f48cb 663 misc optional xclass_0.9.1-1.dsc
 0d0f52d47638c6340ee875557e36a5f3 697690 misc optional xclass_0.9.1.orig.tar.gz
 cbe88b2b31dbd01330f344157cb9711b 30607 misc optional xclass_0.9.1-1.diff.gz
 a43f8552948add722b4d4e55d68d1d3e 191156 misc optional xclass-common_0.9.1-1_all.deb
 68922dea1783fde6e0003bd55310f5e7 971012 libdevel optional libxclass0-dev_0.9.1-1_i386.deb
 c38d1909727d0fb690f91ec683266390 462828 libs optional libxclass0c2_0.9.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEp6KGipBneRiAKDwRAmeWAKCD6lNwbX0yzBretpH+jWD4yquaFgCdGFur
ACEDnhUnyzj8lyG4pqSuP+0=
=5miT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:44:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:28:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.